.latest-feedbacks { display: none; } .feedbacks { display: block; }
.feedbacks .feedback:nth-of-type(1) { display: block; }
.feedbacks .feedback:nth-of-type(1) .title:before{ content: "Electric Wok Multi Cooker - VonShef 5L Non-Stick Electric Frying Pan with Lid"; } 
.feedbacks .feedback:nth-of-type(1) .price:before{ content: "49.99"; } 
.feedbacks .feedback:nth-of-type(1) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(1) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(1) .name:before{ content: "y***h"; }
.feedbacks .feedback:nth-of-type(1) .score:before{ content: "657"; }
.feedbacks .feedback:nth-of-type(1) .date:before{ content: "31/01/2022"; }
.feedbacks .feedback:nth-of-type(1) .description:before{ content: "Ok"; }


.feedbacks .feedback:nth-of-type(2) { display: block; }
.feedbacks .feedback:nth-of-type(2) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(2) .price:before{ content: "49.99"; } 
.feedbacks .feedback:nth-of-type(2) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(2) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(2) .name:before{ content: "u***-"; }
.feedbacks .feedback:nth-of-type(2) .score:before{ content: "40"; }
.feedbacks .feedback:nth-of-type(2) .date:before{ content: "24/01/2022"; }
.feedbacks .feedback:nth-of-type(2) .description:before{ content: "Order arrived within 4 days, good delivery speed ! This electric wok has been working very well. I really enjoy using it. Thank you for your lovely product and your good delivery service ! Su from Scotland on 2022-01-28-Friday at 09:29 AM UK time."; }


.feedbacks .feedback:nth-of-type(3) { display: block; }
.feedbacks .feedback:nth-of-type(3) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(3) .price:before{ content: "49.99"; } 
.feedbacks .feedback:nth-of-type(3) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(3) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(3) .name:before{ content: "y***1"; }
.feedbacks .feedback:nth-of-type(3) .score:before{ content: "78"; }
.feedbacks .feedback:nth-of-type(3) .date:before{ content: "17/01/2022"; }
.feedbacks .feedback:nth-of-type(3) .description:before{ content: "Gresy"; }


.feedbacks .feedback:nth-of-type(4) { display: block; }
.feedbacks .feedback:nth-of-type(4) .title:before{ content: "Electric Wok Multi Cooker - VonShef 5L Non-Stick Electric Frying Pan with Lid"; } 
.feedbacks .feedback:nth-of-type(4) .price:before{ content: "49.99"; } 
.feedbacks .feedback:nth-of-type(4) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(4) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(4) .name:before{ content: "l***r"; }
.feedbacks .feedback:nth-of-type(4) .score:before{ content: "276"; }
.feedbacks .feedback:nth-of-type(4) .date:before{ content: "10/01/2022"; }
.feedbacks .feedback:nth-of-type(4) .description:before{ content: "Just cooked our first meal in the wok, absolutely fabulous, thanks.  Delivery was just 3 days!"; }


.feedbacks .feedback:nth-of-type(5) { display: block; }
.feedbacks .feedback:nth-of-type(5) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(5) .price:before{ content: "45.99"; } 
.feedbacks .feedback:nth-of-type(5) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(5) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(5) .name:before{ content: "i***s"; }
.feedbacks .feedback:nth-of-type(5) .score:before{ content: "3333"; }
.feedbacks .feedback:nth-of-type(5) .date:before{ content: "08/11/2021"; }
.feedbacks .feedback:nth-of-type(5) .description:before{ content: "Great item, thanks"; }


.feedbacks .feedback:nth-of-type(6) { display: block; }
.feedbacks .feedback:nth-of-type(6) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(6) .price:before{ content: "45.99"; } 
.feedbacks .feedback:nth-of-type(6) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(6) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(6) .name:before{ content: "r***a"; }
.feedbacks .feedback:nth-of-type(6) .score:before{ content: "899"; }
.feedbacks .feedback:nth-of-type(6) .date:before{ content: "25/10/2021"; }
.feedbacks .feedback:nth-of-type(6) .description:before{ content: "Good seller .Good product ..Good service .Love it."; }


.feedbacks .feedback:nth-of-type(7) { display: block; }
.feedbacks .feedback:nth-of-type(7) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(7) .price:before{ content: "45.99"; } 
.feedbacks .feedback:nth-of-type(7) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(7) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(7) .name:before{ content: "i***_"; }
.feedbacks .feedback:nth-of-type(7) .score:before{ content: "283"; }
.feedbacks .feedback:nth-of-type(7) .date:before{ content: "27/09/2021"; }
.feedbacks .feedback:nth-of-type(7) .description:before{ content: "Very handy  "; }


.feedbacks .feedback:nth-of-type(8) { display: block; }
.feedbacks .feedback:nth-of-type(8) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(8) .price:before{ content: "45.99"; } 
.feedbacks .feedback:nth-of-type(8) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(8) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(8) .name:before{ content: "d***o"; }
.feedbacks .feedback:nth-of-type(8) .score:before{ content: "779"; }
.feedbacks .feedback:nth-of-type(8) .date:before{ content: "13/09/2021"; }
.feedbacks .feedback:nth-of-type(8) .description:before{ content: "Quick delivery excellent value recommend seller"; }


.feedbacks .feedback:nth-of-type(9) { display: block; }
.feedbacks .feedback:nth-of-type(9) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(9) .price:before{ content: "42.99"; } 
.feedbacks .feedback:nth-of-type(9) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(9) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(9) .name:before{ content: "5***7"; }
.feedbacks .feedback:nth-of-type(9) .score:before{ content: "550"; }
.feedbacks .feedback:nth-of-type(9) .date:before{ content: "13/09/2021"; }
.feedbacks .feedback:nth-of-type(9) .description:before{ content: "very pleased with this item"; }


.feedbacks .feedback:nth-of-type(10) { display: block; }
.feedbacks .feedback:nth-of-type(10) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(10) .price:before{ content: "42.99"; } 
.feedbacks .feedback:nth-of-type(10) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(10) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(10) .name:before{ content: "e***n"; }
.feedbacks .feedback:nth-of-type(10) .score:before{ content: "935"; }
.feedbacks .feedback:nth-of-type(10) .date:before{ content: "06/09/2021"; }
.feedbacks .feedback:nth-of-type(10) .description:before{ content: "Excellent value, exactly as described and despatched quickly"; }


.feedbacks .feedback:nth-of-type(11) { display: block; }
.feedbacks .feedback:nth-of-type(11) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(11) .price:before{ content: "46.99"; } 
.feedbacks .feedback:nth-of-type(11) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(11) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(11) .name:before{ content: "l***a"; }
.feedbacks .feedback:nth-of-type(11) .score:before{ content: "539"; }
.feedbacks .feedback:nth-of-type(11) .date:before{ content: "19/07/2021"; }
.feedbacks .feedback:nth-of-type(11) .description:before{ content: "perfect thank you A~++++"; }


.feedbacks .feedback:nth-of-type(12) { display: block; }
.feedbacks .feedback:nth-of-type(12) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(12) .price:before{ content: "42.99"; } 
.feedbacks .feedback:nth-of-type(12) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(12) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(12) .name:before{ content: "d***d"; }
.feedbacks .feedback:nth-of-type(12) .score:before{ content: "486"; }
.feedbacks .feedback:nth-of-type(12) .date:before{ content: "19/07/2021"; }
.feedbacks .feedback:nth-of-type(12) .description:before{ content: "received thank you"; }


.feedbacks .feedback:nth-of-type(13) { display: block; }
.feedbacks .feedback:nth-of-type(13) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(13) .price:before{ content: "42.99"; } 
.feedbacks .feedback:nth-of-type(13) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(13) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(13) .name:before{ content: "5***h"; }
.feedbacks .feedback:nth-of-type(13) .score:before{ content: "383"; }
.feedbacks .feedback:nth-of-type(13) .date:before{ content: "19/07/2021"; }
.feedbacks .feedback:nth-of-type(13) .description:before{ content: "Delivered very quick. Great item at a great price thank you. "; }


.feedbacks .feedback:nth-of-type(14) { display: block; }
.feedbacks .feedback:nth-of-type(14) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(14) .price:before{ content: "44.99"; } 
.feedbacks .feedback:nth-of-type(14) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(14) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(14) .name:before{ content: "_***u"; }
.feedbacks .feedback:nth-of-type(14) .score:before{ content: "360"; }
.feedbacks .feedback:nth-of-type(14) .date:before{ content: "28/06/2021"; }
.feedbacks .feedback:nth-of-type(14) .description:before{ content: "Excellent "; }


.feedbacks .feedback:nth-of-type(15) { display: block; }
.feedbacks .feedback:nth-of-type(15) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(15) .price:before{ content: "44.99"; } 
.feedbacks .feedback:nth-of-type(15) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(15) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(15) .name:before{ content: "0***0"; }
.feedbacks .feedback:nth-of-type(15) .score:before{ content: "61"; }
.feedbacks .feedback:nth-of-type(15) .date:before{ content: "28/06/2021"; }
.feedbacks .feedback:nth-of-type(15) .description:before{ content: "Perfect"; }


.feedbacks .feedback:nth-of-type(16) { display: block; }
.feedbacks .feedback:nth-of-type(16) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(16) .price:before{ content: "46.99"; } 
.feedbacks .feedback:nth-of-type(16) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(16) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(16) .name:before{ content: "y***l"; }
.feedbacks .feedback:nth-of-type(16) .score:before{ content: "348"; }
.feedbacks .feedback:nth-of-type(16) .date:before{ content: "14/06/2021"; }
.feedbacks .feedback:nth-of-type(16) .description:before{ content: "Arrived on time. Cooks things"; }


.feedbacks .feedback:nth-of-type(17) { display: block; }
.feedbacks .feedback:nth-of-type(17) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(17) .price:before{ content: "44.99"; } 
.feedbacks .feedback:nth-of-type(17) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(17) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(17) .name:before{ content: "1***s"; }
.feedbacks .feedback:nth-of-type(17) .score:before{ content: "1425"; }
.feedbacks .feedback:nth-of-type(17) .date:before{ content: "07/06/2021"; }
.feedbacks .feedback:nth-of-type(17) .description:before{ content: "As described, good value, fast delivery, recommended "; }


.feedbacks .feedback:nth-of-type(18) { display: block; }
.feedbacks .feedback:nth-of-type(18) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(18) .price:before{ content: "44.99"; } 
.feedbacks .feedback:nth-of-type(18) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(18) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(18) .name:before{ content: "6***s"; }
.feedbacks .feedback:nth-of-type(18) .score:before{ content: "268"; }
.feedbacks .feedback:nth-of-type(18) .date:before{ content: "24/05/2021"; }
.feedbacks .feedback:nth-of-type(18) .description:before{ content: "Quick and fast delivery "; }


.feedbacks .feedback:nth-of-type(19) { display: block; }
.feedbacks .feedback:nth-of-type(19) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(19) .price:before{ content: "54.99"; } 
.feedbacks .feedback:nth-of-type(19) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(19) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(19) .name:before{ content: "a***u"; }
.feedbacks .feedback:nth-of-type(19) .score:before{ content: "452"; }
.feedbacks .feedback:nth-of-type(19) .date:before{ content: "10/05/2021"; }
.feedbacks .feedback:nth-of-type(19) .description:before{ content: "A*****"; }


.feedbacks .feedback:nth-of-type(20) { display: block; }
.feedbacks .feedback:nth-of-type(20) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(20) .price:before{ content: "49.99"; } 
.feedbacks .feedback:nth-of-type(20) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(20) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(20) .name:before{ content: "1***n"; }
.feedbacks .feedback:nth-of-type(20) .score:before{ content: "409"; }
.feedbacks .feedback:nth-of-type(20) .date:before{ content: "26/04/2021"; }
.feedbacks .feedback:nth-of-type(20) .description:before{ content: "easy transaction"; }


.feedbacks .feedback:nth-of-type(21) { display: block; }
.feedbacks .feedback:nth-of-type(21) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(21) .price:before{ content: "54.99"; } 
.feedbacks .feedback:nth-of-type(21) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(21) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(21) .name:before{ content: "h***3"; }
.feedbacks .feedback:nth-of-type(21) .score:before{ content: "502"; }
.feedbacks .feedback:nth-of-type(21) .date:before{ content: "26/04/2021"; }
.feedbacks .feedback:nth-of-type(21) .description:before{ content: "Thanks "; }


.feedbacks .feedback:nth-of-type(22) { display: block; }
.feedbacks .feedback:nth-of-type(22) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(22) .price:before{ content: "54.99"; } 
.feedbacks .feedback:nth-of-type(22) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(22) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(22) .name:before{ content: "2***m"; }
.feedbacks .feedback:nth-of-type(22) .score:before{ content: "531"; }
.feedbacks .feedback:nth-of-type(22) .date:before{ content: "12/04/2021"; }
.feedbacks .feedback:nth-of-type(22) .description:before{ content: "as described ,fast delivery,highly recomended"; }


.feedbacks .feedback:nth-of-type(23) { display: block; }
.feedbacks .feedback:nth-of-type(23) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(23) .price:before{ content: "49.99"; } 
.feedbacks .feedback:nth-of-type(23) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(23) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(23) .name:before{ content: "o***l"; }
.feedbacks .feedback:nth-of-type(23) .score:before{ content: "111"; }
.feedbacks .feedback:nth-of-type(23) .date:before{ content: "04/01/2021"; }
.feedbacks .feedback:nth-of-type(23) .description:before{ content: "Love it perfect size lightweight good quality fast delivery thank you !"; }


.feedbacks .feedback:nth-of-type(24) { display: block; }
.feedbacks .feedback:nth-of-type(24) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(24) .price:before{ content: "49.99"; } 
.feedbacks .feedback:nth-of-type(24) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(24) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(24) .name:before{ content: "1***2"; }
.feedbacks .feedback:nth-of-type(24) .score:before{ content: "196"; }
.feedbacks .feedback:nth-of-type(24) .date:before{ content: "04/01/2021"; }
.feedbacks .feedback:nth-of-type(24) .description:before{ content: "All good!"; }


.feedbacks .feedback:nth-of-type(25) { display: block; }
.feedbacks .feedback:nth-of-type(25) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(25) .price:before{ content: "49.99"; } 
.feedbacks .feedback:nth-of-type(25) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(25) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(25) .name:before{ content: "l***l"; }
.feedbacks .feedback:nth-of-type(25) .score:before{ content: "1234"; }
.feedbacks .feedback:nth-of-type(25) .date:before{ content: "30/11/2020"; }
.feedbacks .feedback:nth-of-type(25) .description:before{ content: "Great price and fast delivery"; }


.feedbacks .feedback:nth-of-type(26) { display: block; }
.feedbacks .feedback:nth-of-type(26) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(26) .price:before{ content: "49.99"; } 
.feedbacks .feedback:nth-of-type(26) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(26) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(26) .name:before{ content: "r***n"; }
.feedbacks .feedback:nth-of-type(26) .score:before{ content: "1992"; }
.feedbacks .feedback:nth-of-type(26) .date:before{ content: "30/11/2020"; }
.feedbacks .feedback:nth-of-type(26) .description:before{ content: "Great thanks "; }


.feedbacks .feedback:nth-of-type(27) { display: block; }
.feedbacks .feedback:nth-of-type(27) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(27) .price:before{ content: "49.99"; } 
.feedbacks .feedback:nth-of-type(27) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(27) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(27) .name:before{ content: "h***u"; }
.feedbacks .feedback:nth-of-type(27) .score:before{ content: "395"; }
.feedbacks .feedback:nth-of-type(27) .date:before{ content: "23/11/2020"; }
.feedbacks .feedback:nth-of-type(27) .description:before{ content: "*****"; }


.feedbacks .feedback:nth-of-type(28) { display: block; }
.feedbacks .feedback:nth-of-type(28) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(28) .price:before{ content: "49.99"; } 
.feedbacks .feedback:nth-of-type(28) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(28) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(28) .name:before{ content: "r***i"; }
.feedbacks .feedback:nth-of-type(28) .score:before{ content: "648"; }
.feedbacks .feedback:nth-of-type(28) .date:before{ content: "23/11/2020"; }
.feedbacks .feedback:nth-of-type(28) .description:before{ content: "lovely tie.great value.very pleased."; }


.feedbacks .feedback:nth-of-type(29) { display: block; }
.feedbacks .feedback:nth-of-type(29) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(29) .price:before{ content: "49.99"; } 
.feedbacks .feedback:nth-of-type(29) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(29) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(29) .name:before{ content: "1***c"; }
.feedbacks .feedback:nth-of-type(29) .score:before{ content: "468"; }
.feedbacks .feedback:nth-of-type(29) .date:before{ content: "09/11/2020"; }
.feedbacks .feedback:nth-of-type(29) .description:before{ content: "Excellent  wok  this is the 2nd one I have brought excellent service thank you"; }


.feedbacks .feedback:nth-of-type(30) { display: block; }
.feedbacks .feedback:nth-of-type(30) .title:before{ content: "VonShef Electric Wok Multi Cooker Skillet Frying Pan Fry Non Stick Glass Lid 5L "; } 
.feedbacks .feedback:nth-of-type(30) .price:before{ content: "49.99"; } 
.feedbacks .feedback:nth-of-type(30) .icon{ background-image: url('https://sf.elist.store/listingtemplates-feedback/rating-positive.png'); }
.feedbacks .feedback:nth-of-type(30) .rating:before{ content: "Positive"; }
.feedbacks .feedback:nth-of-type(30) .name:before{ content: "7***0"; }
.feedbacks .feedback:nth-of-type(30) .score:before{ content: "445"; }
.feedbacks .feedback:nth-of-type(30) .date:before{ content: "19/10/2020"; }
.feedbacks .feedback:nth-of-type(30) .description:before{ content: "Hassle free purchase with a quick delivery to supplier"; }


.rating { display: block; background-image: url('https://sf.elist.store/listingtemplates-feedback/Stars-10.png'); }
